Verify Email
POST
/api/v1/kyc/email/verify
const url = 'https://api.parasta.io/api/v1/kyc/email/verify';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"kyc_session_id":"kyc_xxxxx","email":"user@example.com"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.parasta.io/api/v1/kyc/email/verify \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "kyc_session_id": "kyc_xxxxx", "email": "user@example.com" }'Send verification email to the user for KYC process.
Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
object
kyc_session_id
required
KYC session identifier
string
email
required
Email address
string
Example
{ "kyc_session_id": "kyc_xxxxx", "email": "user@example.com"}Responses
Section titled “ Responses ”OK
Media type application/json
Example
{ "status": "ok", "data": { "verification_id": "ev_xxxxx", "expires_in": 300 }}